<div>
  <div
    class="modal fade"
    id="comentarioModal"
    tabindex="-1"
    role="dialog"
    aria-labelledby="deleteModalLabel"
    aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header ui-draggable-handle">
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
          <i class="fa fa-info"></i>
          <span class="caption-subject font-red-sunglo bold uppercase">Comentar obra {{entity.nombreObra}}</span>
        </div>
        <form class="form-horizontal" name="form" role="form" novalidate ch-focus>
          <div class="modal-body">
            <form class="form-horizontal">
              <div class="form-group" show-errors>
                <label for="telefono" class="col-sm-2 control-label">Telefono</label>
                <div class="col-sm-10">
                  <input type="text" name="telefono" class="form-control" maxlength="20" id="usuario" placeholder="021222333" ng-model="comentario.telefonoContacto" required="true">
                </div>
              </div>
              <div class="form-group" show-errors>
                <label for="email" class="col-sm-2 control-label">Email</label>
                <div class="col-sm-10">
                  <input type="email" name="email" class="form-control" maxlength="50" id="email" placeholder="jlopez" ng-model="comentario.email" required="true">
                </div>
              </div>
              <div class="form-group" show-errors>
                <label for="inputComentario" class="col-sm-2 control-label">Comentario</label>
                <div class="col-sm-10">
                  <textarea style="width:100%" class="form-control" name="inputComentario" maxlength="400" ng-model="comentario.comentario" required="true"></textarea>
                </div>
              </div>
              <center><div vc-recaptcha key="'6LcufgwUAAAAAMFtl5xrMtvOFUAtGtOhu7NDLoJU'" name="inputCaptcha" ng-model="comentario.captcha" on-create="onWidgetCreate(widgetId)" required="true"></div></center>
            </form>
          </div>
          <div class="modal-footer">
            <div class="btn-group">
              <button type="button" class="btn" data-dismiss="modal">Cancelar</button>
              <button type="submit" class="btn btn-primary" ng-click="guardarComentario(comentario)">Enviar</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>